@article{Kosower:2002su,
    author = "Kosower, David A.",
    title = "{Multiple singular emission in gauge theories}",
    eprint = "hep-ph/0212097",
    archivePrefix = "arXiv",
    reportNumber = "SACLAY-SPHT-T02-174",
    doi = "10.1103/PhysRevD.67.116003",
    journal = "Phys. Rev. D",
    volume = "67",
    pages = "116003",
    year = "2003"
}
@article{Czakon:2010td,
    author = "Czakon, M.",
    title = "{A novel subtraction scheme for double-real radiation at NNLO}",
    eprint = "1005.0274",
    archivePrefix = "arXiv",
    primaryClass = "hep-ph",
    doi = "10.1016/j.physletb.2010.08.036",
    journal = "Phys. Lett. B",
    volume = "693",
    pages = "259--268",
    year = "2010"
}
@article{Caola:2017dug,
    author = {Caola, Fabrizio and Melnikov, Kirill and R\"ontsch, Raoul},
    title = "{Nested soft-collinear subtractions in NNLO QCD computations}",
    eprint = "1702.01352",
    archivePrefix = "arXiv",
    primaryClass = "hep-ph",
    reportNumber = "CERN-TH-2017-029, IPPP-17-10, TTP17-003",
    doi = "10.1140/epjc/s10052-017-4774-0",
    journal = "Eur. Phys. J. C",
    volume = "77",
    number = "4",
    pages = "248",
    year = "2017"
}
@article{Berends:1987cv,
    author = "Berends, Frits A. and Giele, W.",
    title = "{The Six Gluon Process as an Example of Weyl-Van Der Waerden Spinor Calculus}",
    reportNumber = "Print-87-0522 (LEIDEN)",
    doi = "10.1016/0550-3213(87)90604-3",
    journal = "Nucl. Phys. B",
    volume = "294",
    pages = "700--732",
    year = "1987"
}
@article{Berends:1988zn,
    author = "Berends, Frits A. and Giele, W. T.",
    title = "{Multiple Soft Gluon Radiation in Parton Processes}",
    reportNumber = "Print-88-0541 (LEIDEN)",
    doi = "10.1016/0550-3213(89)90398-2",
    journal = "Nucl. Phys. B",
    volume = "313",
    pages = "595--633",
    year = "1989"
}
@article{Campbell:1997hg,
    author = "Campbell, John M. and Glover, E. W. Nigel",
    title = "{Double unresolved approximations to multiparton scattering amplitudes}",
    eprint = "hep-ph/9710255",
    archivePrefix = "arXiv",
    reportNumber = "DTP-97-82",
    doi = "10.1016/S0550-3213(98)00295-8",
    journal = "Nucl. Phys. B",
    volume = "527",
    pages = "264--288",
    year = "1998"
}
@article{Berends:1987me,
    author = "Berends, Frits A. and Giele, W. T.",
    title = "{Recursive Calculations for Processes with n Gluons}",
    reportNumber = "Print-88-0100 (LEIDEN)",
    doi = "10.1016/0550-3213(88)90442-7",
    journal = "Nucl. Phys. B",
    volume = "306",
    pages = "759--808",
    year = "1988"
}
